<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Grupo Hierro</title>
    <link rel="stylesheet" href="estilos.css">
    <link rel="stylesheet" href="Efecto.css">
    <link rel="stylesheet" href="clientes.css">
</head>
<!-- Hola qué tal, te recuerdo que la web es de uso libre -->
<!-- usala para lo que desees y no olvides suscribirte a AlexCG Design -->
<!-- Web hecha por AlexCG Design, si te sirvió la plantilla por favor entra a AlexCG Design -->
<!-- ->>>> https://www.youtube.com/alexcgdesign <<<<- -->

<body>
    <header>
        <div class="menu">
            <a href="">Inicio</a>
            <a href="#nosotros">Nosotros</a>
            <a href="#productos">Productos</a>
            <a href="#contacto">Contacto</a>
        </div>

        <div class="textos">
            <h1>Grupo Hierro</h1>
            <h3 class="subtitulo">Proporcionando Productos de Valor Excepcional.</h3>
        </div>
        <div class="sesgoabajo">
        </div>
    </header>
    <main>
        <section class="acerca-de">
            <div class="contenedor">
                <h2 class="sobre-nosotros" id="nosotros">Sobre Nosotros</h2>
                <h3 class="slogan">Lideres en la Venta de Productos de Herreria.</h3>
                <p class="parrafo">Grupo Hierro abrió sus puertas en el año 2013, teniendo en su inventario diversidad de materiales de herrería, construcción y ferretería, contando con un equipo de trabajo comprometido a hacer de esta tienda pionera en el campo de la herrería y sobre todo hacer de Venezuela un país mejor. </p>
                <p class="parrafo">Nuestra compañía ha sido el proveedor líder de servicios especializados para las industrias de Hererria de Venezuela desde 2000. Prestamos atención a cada aspecto de nuestro trabajo.</p>
                <p class="parrafo">Somos una empresa especializada en la venta, distribucion, importancion y exportacion de materiales y equipos para la construccion, remodelacion y equipamiento del secor industrial, construccion civil e insdustria petrolera.
                    Entre nuestros productos destacan: cabillas, perfiles, lamisnas, electrodos, discos en sus distintos diametros, tubos endiferentes materiales (PVC - Hierro), angulos, mallas, implmentos de seguridad industrial, maquinarias y equipos para la construccion.</p>
                
                <div class="cards1">
                    <div class="card1">
                        <img class="vision" src="./Img/Nosotros/mision (2).jpg" alt="">
                        <h4>Misión</h4>
                        <p>Grupo Hierro.</p>
                        <div class="content">
                            <h3>Ver Detalle...</h3>
                            <p>Ser el proveedor estratégico del sector de la consttrucción líder del marcado nacional, ofreciendo un servicio de vanguardia e innovación al consumidor, logrando abastecer de manera eficiente el mercado latinoamericano.</p>
                        </div>
                    </div>
                    <div class="card2">
                        <img class="mision" src="./Img/Nosotros/vision (2).jpg" alt="">
                        <h4>Visión</h4>
                        <p>Grupo Hierro.</p>
                        <div class="content">
                            <h3>Ver Detalle...</h3>
                            <p>Brindar a nuestros cientes un servicio de primera, invirtiendo constantemente para ser día a día el proveedor mas confiable, eficiente y oportuno para tu negocio, ofreciendo materiales de las mejores marcas a precios competitivos.</p>
                        </div>
                    </div>
                    <div class="card3">
                        <img class="valores" src="./Img/Nosotros/valores (2).jpg" alt="">
                        <h4>Valores</h4>
                        <p>Grupo Hierro.</p>
                        <div class="content">
                            <h3>Ver Detalle...</h3>
                            <ul>
                                <li>Honestidad</li>                            
                                <li>Responsabilidad</li>                            
                                <li>Eficiencia</li>                            
                                <li>Calidad</li>                            
                                <li>Innovacion</li>                           
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="galeria">
            <div class="sesgoarriba"></div>
            <div class="imagenes none">
                <img src="./Img/Productos/1.jpg" alt="">
            </div>
            <div class="imagenes">
                <img src="./Img/Productos/2.jpg" alt="">
            </div>
            <div class="imagenes">
                <img src="./Img/Productos/3.jpg" alt="">
                <div class="encima">
                    <h2>Grupo Hierro</h2>
                    <div></div>
                </div>
            </div>
            <div class="imagenes">
                <img src="./Img/Productos/4.jpg" alt="">

            </div>
            <div class="imagenes none">
                <img src="./Img/Productos/5.jpg" alt="">
            </div>
            <div class="sesgoabajo"></div>
        </section>
        <section class="miembros">
            <div class="contenedor">
                <h2 class="sobre-nosotros" id="productos">Productos</h2>
                <h3 class="slogan">Solicita tu Cotización.</h3>
                <div class="cards">
                    <div class="card">
                        <img src="./Img/Productos/img/angulos 1.jpg" alt="">
                        <h4>Angulos</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/barras-cuadradas1.jpg" alt="">
                        <h4>Barras Cuadradas</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/cabillas.jpg" alt="">
                        <h4>Bigas</h4>
                        <p>Grupo Hierro.</p>
                    </div>

                    <div class="card">
                        <img src="./Img/Productos/perfiles1.jpg" alt="">
                        <h4>Tubos Estructural</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/cabillas 1.jpg" alt="">
                        <h4>Cabillas</h4>
                            <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/tubos redondos 1.jpg" alt="">
                        <h4>Tubo Redondo</h4>
                        <p>Grupo Hierro.</p>
                    </div>

                    <div class="card">
                        <img src="./Img/Productos/img/fotos de laminas.jpg" alt="">
                        <h4>Laminas</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/fotos de laminas 1.jpg" alt="">
                        <h4>Laminas</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/tubo-estructural 1.jpg" alt="">
                        <h4>Tubo Estructural</h4>
                        <p>Grupo Hierro.</p>
                    </div>

                    <div class="card">
                        <img src="./Img/Productos/img/discodecorte1.jpg" alt="">
                        <h4>Disco de Corte</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/discodecorte2.jpg" alt="">
                        <h4>Disco de Corte</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/discotransodora.jpg" alt="">
                        <h4>Disco de Tronsadora</h4>
                        <p>Grupo Hierro.</p>
                    </div>

                    <div class="card">
                        <img src="./Img/Productos/img/casco_seguridad.jpg" alt="">
                        <h4>Casco de Seguridad</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/mascarilladesechable.jpg" alt="">
                        <h4>Mascarilla Desechable</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/mascarilladesechable1.jpg" alt="">
                        <h4>Mascarilla</h4>
                        <p>Grupo Hierro.</p>
                    </div>

                    <div class="card">
                        <img src="./Img/Productos/img/guantedecarnasa.jpg" alt="">
                        <h4>Guante de Carnaza</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/guantedecarnasa1.jpg" alt="">
                        <h4>Guante de Carnaza</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/guantedecarnasadesoldar.jpg" alt="">
                        <h4>Guante de Carnaza de Soldar</h4>
                        <p>Grupo Hierro.</p>
                    </div>
    
                    <div class="card">
                        <img src="./Img/Productos/img/guantepvc.jpg" alt="">
                        <h4>Guante PVC</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/guantepvc1.jpg" alt="">
                        <h4>Guante PVC</h4>
                        <p>Grupo Hierro.</p>
                    </div>
                    <div class="card">
                        <img src="./Img/Productos/img/guantepvc2.jpg" alt="">
                        <h4>Guante PVC</h4>
                        <p>Grupo Hierro.</p>
                    </div>

                    <div class="card">
                            <a target="_blank" href="otros.html"><img src="./Img/Clientes/Nuevos-Productos1.png" alt="">
                        <h4>Lanzamientos de nuestros Nuevos Productos</h4>
                        <p></p>
                    </div></a>

                </div>
            </div>
        </section>
        <section class="fondo">
            <div class="sesgoarriba"></div>
            <div class="contenedor">
                <h2 class="titulo-patrocinadores">Nuestros Clientes</h2>
                <h3 class="subtitulo-patrocinadores">Conoce a algunos de nuestros patrocinadores</h3>
                <div class="clientes">
                    <div class="cliente">
                        <div class="foto_cliente">
                            <img src="../Pagina Grupo Hierro/Img/Clientes/clientes.jpg" alt="">
                            <h4 class="client">INDUSTRIAS METALICAS GAIENSE, C.A.</h4>
                        </div>
                    </div>
                    <div class="cliente">
                            <div class="foto_cliente">
                            <img src="../Pagina Grupo Hierro/Img/Clientes/clientes.jpg" alt="">
                            <h4 class="client">ALFARERIA VENEZUELA, CA.</h4>
                        </div>
                    </div>
                    <div class="cliente">
                        <div class="foto_cliente">
                            <img src="../Pagina Grupo Hierro/Img/Clientes/clientes.jpg" alt="">
                            <h4 class="client">GRUPO NAUTICI INTEGRAL C.A</h4>
                        </div>
                    </div>
                    <div class="cliente">
                        <div class="foto_cliente">
                            <img src="../Pagina Grupo Hierro/Img/Clientes/clientes.jpg" alt="">
                            <h4 class="client">PLASTIC GROUND, C.A.</h4>
                        </div>
                    </div>

                    <div class="cliente">
                        <div class="foto_cliente">
                            <img src="../Pagina Grupo Hierro/Img/Clientes/clientes.jpg" alt="">
                            <h4 class="client">SOMANIN, C.A</h4>
                        </div>
                    </div>

                    <div class="cliente">
                        <div class="foto_cliente">
                            <img src="../Pagina Grupo Hierro/Img/Clientes/clientes.jpg" alt="">
                            <h4 class="client">TELEPLASTEC C.A</h4>
                        </div>
                    </div>
                </div>
                <h3 class="subtitulo-patrocinadores especial">y muchos más clientes...</h3>
            </div>
            <div class="sesgoabajo-unico"></div>
        </section>
    </main>
    <footer>
        <div class="contenedor">
            <h2 class="titulo-footer" id="contacto">Contactanos</h2>
            <h3 class="subtitulo-footer">Lo apreciariamos mucho</h3>
            <div class="footer">
                <form action="">
                    <input type="text" name="" id="" placeholder="Nombre">
                    <input type="email" name="" id="" placeholder="Email">
                    <textarea name="" id="" cols="30" rows="10" placeholder="Ingrese su mensaje..."></textarea>
                    <input type="submit" value="Enviar">
                </form>
            </div>
        </div>
    </footer>
</body>

</html>